PATCH Updates the order
PATCH /sites/{site_id}/orders/{order_no}
Operation ID: Updates the order. Tags: sites. Security: oauth2_application; client_id.
Updates the order.
This endpoint may return the following faults:
- 404 - OrderNotFoundException - In case of the given order_no does not reference an existing order.
- 404 - SiteNotFoundException - In case of the given site_id does not reference an existing site.
Parameters
site_id(path, string, required) ID of the site
Minimum length: 1.order_no(path, string, required) The order number
Minimum length: 1.
Request body (required)
Media type: application/json, text/xml. Schema: order_update_request.
Responses
- 204
- 404
OrderNotFoundException- In case of the given order_no does not reference an existing order. orSiteNotFoundException- In case of the given site_id does not reference an existing site.Media type:
application/json, text/xml. Schema:fault.